"CPIO archive" = "archivio CPIO";
"CPGZ archive" = "archivio CPGZ";
"ZIP archive" = "archivio zip";
"tar archive" = "archivio tar";
"gzip compressed tar archive" = "archivio tar compresso gzip";
"bzip2 compressed tar archive" = "archivio tar compresso bzip2";
"gzip compressed archive" = "archivio compresso gzip";
"unix compressed archive" = "archivio compresso unix";
"bzip2 compressed archive" = "archivio compresso bzip2";
"MacBinary archive" = "archivio MacBinary";
"BinHex archive" = "archivio BinHex";
"uuencoded archive" = "archivio uuencoded";
"AppleSingle archive" = "archivio AppleSingle";
"PAX archive" = "archivio PAX";

"Archive" = "Comprimi";
"Unarchive" = "Decomprimi";
